body {
	background: none;
	background-color: #fff;
}
#wrapper {
	margin-top: 35px;
	width: 100%;
	font-size: 92%;
}
#page-hero {
	background: rgb(0,0,0); /* Old browsers */
	background: url('/images/products/toast/v12/family-bg.png'), -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* FF3.6+ */
	background: url('/images/products/toast/v12/family-bg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(70%, rgba(91,57,107,1)), color-stop(100%, rgba(63,42,79,1))); /* Chrome,Safari4+ */
	background: url('/images/products/toast/v12/family-bg.png'), -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('/images/products/toast/v12/family-bg.png'), -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* Opera 11.10+ */
	background: url('/images/products/toast/v12/family-bg.png'), -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* IE10+ */
	background: url('/images/products/toast/v12/family-bg.png'), linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* W3C */
	background-position: center 100px, center top;
	background-repeat: no-repeat, no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#3f2a4f', GradientType=0 ); /* IE6-9 */
	border-top: 1px solid rgba(0,0,0,0.6);
}
.titanium #page-hero {
	background: rgb(0,0,0); /* Old browsers */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* FF3.6+ */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(70%, rgba(91,57,107,1)), color-stop(100%, rgba(63,42,79,1))); /* Chrome,Safari4+ */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* Opera 11.10+ */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* IE10+ */
	background: url('/images/products/toast/v12/toast-ti-bg.png'), linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(91,57,107,1) 70%, rgba(63,42,79,1) 100%); /* W3C */
	background-position: center 70px, center top;
	background-repeat: no-repeat, no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#3f2a4f', GradientType=0 ); /* IE6-9 */
	border-top: 1px solid rgba(0,0,0,0.6);
}
.pro #page-hero {
	background: rgb(0,0,0); /* Old browsers */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(42,76,134,1) 70%, rgba(14,46,71,1) 100%); /* FF3.6+ */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(70%, rgba(42,76,134,1)), color-stop(100%, rgba(14,46,71,1))); /* Chrome,Safari4+ */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(42,76,134,1) 70%, rgba(14,46,71,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(42,76,134,1) 70%, rgba(14,46,71,1) 100%); /* Opera 11.10+ */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(42,76,134,1) 70%, rgba(14,46,71,1) 100%); /* IE10+ */
	background: url('/images/products/toast/v12/toast-pro-bg.png'), linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(42,76,134,1) 70%, rgba(14,46,71,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e2e47', GradientType=0 ); /* IE6-9 */
	background-position: center 70px, center top;
	background-repeat: no-repeat, no-repeat;
	border-top: 1px solid rgba(0,0,0,0.6);
}
#topLinks a:link {
	color: #646464;
	text-decoration: none;
}
#topLinks a:visited {
	color: #646464;
	text-decoration: none;
}
#topLinks a:hover {
	color: #CCCCCC;
	text-decoration: none;
	transition-duration: .3s;
}
#topLinks li.liPurchasePhone {
	color: #646464;
}
#top, #breadcrumb {
	margin: 0 auto;
	width: 980px;
	float: none;
}
#breadcrumb .on {
	color: #f3f3f3;
	font-weight: bold;
}
#breadcrumb a {
	color: #999;
}
#breadcrumb a:hover {
	color: #f3f3f3;
}
#container-toast {
	clear: both;
	font-family: 'Open Sans', Arial, sans-serif;
	margin: 0;/* Clear default browser margin */
}
.family-header {
	clear: both;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
	min-width: 980px;
	width: auto !important;
	width: 980;
}
.family-header h1 {
	font-weight: 400;
	font-size: 3.2em;
	line-height: 126%;
	padding-bottom: .1em;
	color: #fafafa;
}
.family-header h1 span {
	font-weight: 700;
	font-style: italic;
	color: #e1b9ff;
}
.family-header h2 {
	font-weight: 400;
	font-size: 2.2em;
	line-height: 116%;
	color: #f3f3f3;
}
.purchase-options .btn-buy {
	border: 1px solid #34740e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 116%;
	text-decoration: none;
	border: 1px solid #4b6d15;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight: 700;
	color: #ffffff;
	background-color: #9cc567;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9cc567), to(#587e1a));
	background-image: -webkit-linear-gradient(top, #9cc567, #587e1a);
	background-image: -moz-linear-gradient(top, #9cc567, #587e1a);
	background-image: -ms-linear-gradient(top, #9cc567, #587e1a);
	background-image: -o-linear-gradient(top, #9cc567, #587e1a);
	background-image: linear-gradient(to bottom, #9cc567, #587e1a);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#9cc567, endColorstr=#587e1a);
	width: 120px;
	text-align: center;
}
.purchase-options .btn-buy:hover {
	border: 1px solid #668f24;
	background-color: #afd879;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#afd879), to(#668f24));
	background-image: -webkit-linear-gradient(top, #afd879, #668f24);
	background-image: -moz-linear-gradient(top, #afd879, #668f24);
	background-image: -ms-linear-gradient(top, #afd879, #668f24);
	background-image: -o-linear-gradient(top, #afd879, #668f24);
	background-image: linear-gradient(to bottom, #afd879, #668f24);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#afd879, endColorstr=#668f24);
}
.purchase-options .btn-learn {
	border: 1px solid #777;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 116%;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	color: #333;
	background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f4f5f5, endColorstr=#dfdddd);
	width: 120px;
	text-align: center;
}
.purchase-options .btn-learn:hover {
	border: 1px solid #999;
	background-color: #FAFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FAFFFF), to(#EDEAEA));
	background-image: -webkit-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -moz-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -ms-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -o-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: linear-gradient(to bottom, #FAFFFF, #EDEAEA);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FAFFFF, endColorstr=#EDEAEA);
}
.purchase-options p {
	padding-top: 5px;
}
.purchase-options p {
	padding-top: 5px;
}
.purchase-std {
	width: 290px;
	float: left;
}
.purchase-std-container {
	text-align: right;
	float: right;
	padding-right: 20px;
	padding-top: 80px;
}
.family-offer .purchase-details {
	text-align: center;
	color: #fafafa;
}
.family-offer .purchase-details h4 {
	font-size: 1.6em;
	font-weight: 600;
	padding-bottom: .6em;
}
.family-offer .purchase-details p.main-price {
	font-size: 2em;
	font-weight: 400;
	padding-bottom: .5em;
}
.family-offer .family-box {
	width: 400px;
	float: left;
	position: relative;
}
.family-box .hotspot-titanium a {
	top: 0;
	left: 0;
	position: absolute;
	display: block;
	width: 185px;
	height: 270px;
}
.family-box .hotspot-pro a {
	top: 0;
	right: 0;
	position: absolute;
	display: block;
	width: 212px;
	height: 270px;
}
.family-offer .purchase-pro {
	width: 290px;
	float: left;
}
.family-offer .purchase-pro-container {
	text-align: left;
	float: left;
	padding-left: 20px;
	padding-top: 80px;
}
.family-offer-container {
	padding-bottom: 2em;
	margin: 0 auto;
	width: 980px;
}
/* BEGIN Fixed Family Offer */

#container-toast.fixed {
}
.family-offer {
	width: 100%;
}
.fixed .family-offer {
	position: fixed;
	left: 0;
	top: 0;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #8b5daf), color-stop(1, #000000) );
	background-image: -o-linear-gradient(top, #8b5daf 0%, #000000 100%);
	background-image: -moz-linear-gradient(top, #8b5daf 0%, #000000 100%);
	background-image: -webkit-linear-gradient(top, #8b5daf 0%, #000000 100%);
	background-image: -ms-linear-gradient(top, #8b5daf 0%, #000000 100%);
	background-image: linear-gradient(to top, #8b5daf 0%, #000000 100%);
	border-top: 1px solid rgba(0,0,0,0.6);
	border-bottom: 1px solid #ccc;
	height: 100px;
}
.fixed .family-offer-container {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 0;
}
.fixed .family-box img {
	width: 130px;
}
.fixed .purchase-std {
	width: 390px;
}
.fixed .family-box {
	width: 130px;
	padding-top: 5px;
	text-align: center;
	padding-left: 30px;
}
.fixed .purchase-pro {
	width: 410px;
	padding-left: 20px;
}
.fixed .purchase-std-container {
	padding-right: 0;
	padding-top: 5px;
}
.fixed .purchase-std .purchase-details {
	float: right;
	width: 90px;
	padding-top: 10px;
	padding-right: 20px;
}
.fixed .purchase-std .purchase-options {
	float: left;
}
.fixed .purchase-pro-container {
	padding-right: 0;
	padding-top: 5px;
}
.fixed .purchase-pro .purchase-details {
	float: left;
	width: 120px;
	padding-top: 15px;
	padding-left: 0;
}
.fixed .purchase-pro .purchase-options {
	float: right;
	width: 200px;
}
/* END Fixed Family Offer */



.content-overview {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 40px;
}
.content-overview h1 {
	font-size: 2em;
	font-weight: 600;
	line-height: 116%;
	padding-bottom: .15em;
}
.content-overview h1 a {
	text-decoration: none;
}
.content-overview a, .content-compare a, .content-sys-req a, .content-tutorials a {
	color: #6d3d92;
}
.content-overview a:hover, .content-compare a:hover, .content-sys-req a:hover, .content-tutorials a:hover {
	text-decoration: none;
	color: #ad8dc5;
}
.pro .content-overview a, .pro .content-compare a, .pro .content-sys-req a, .pro .content-tutorials a {
	color: #0067b0;
}
.pro .content-overview a:hover, .pro .content-compare a:hover, .pro .content-sys-req a:hover, .pro .content-tutorials a:hover {
	text-decoration: none;
	color: #3692d2;
}
.content-overview h3 {
	font-size: 1.1em;
	font-weight: 600;
	line-height: 126%;
}
.content-overview ul {
	padding-top: 1em;
	padding-left: 1.5em;
}
.content-overview ul li {
	line-height: 146%;
	padding-bottom: .75em;
}
.content-overview ul li span {
	font-weight: 700;
	font-style: italic;
	color: #be80ed;
	text-transform: uppercase;
}
.content-border {
	padding-bottom: 40px;
	margin: 0 auto;
	width: 980px;
}
.toast-products {
	padding-bottom: 30px;
}
.content-overview .col1 {
	width: 429px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px dotted #dedede;
}
.content-overview .col2 {
	width: 470px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
.content-compare {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 4em;
	margin: 0 auto;
	width: 980px;
}
.content-compare h1 {
	padding-bottom: 1em;
	font-size: 2.5em;
	font-weight: 400;
	text-align: center;
}
/*family-categories*/
.toast-categories {
	border-top: 1px dotted #ccc;
	padding-top: 20px;
}
.panel-capture {
	float: left;
	width: 172px;
	padding: 20px 10px 0 14px;
	background: url('/images/products/toast/v12/titanium-panel-capture.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 270px;
	position: relative;
}
.panel-copy {
	float: left;
	width: 172px;
	padding: 20px 10px 0 14px;
	background: url('/images/products/toast/v12/titanium-panel-copy.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 270px;
	position: relative;
}
.panel-convert {
	float: left;
	width: 172px;
	padding: 20px 10px 0 14px;
	background: url('/images/products/toast/v12/titanium-panel-convert.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 270px;
	position: relative;
}
.panel-share {
	float: left;
	width: 172px;
	padding: 20px 10px 0 14px;
	background: url('/images/products/toast/v12/titanium-panel-share.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 270px;
	position: relative;
}
.panel-burn {
	float: left;
	width: 172px;
	padding: 20px 10px 0 14px;
	background: url('/images/products/toast/v12/titanium-panel-burn.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 270px;
	position: relative;
}
#panels h2 {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 156%;
}
#panels p {
	line-height: 156%;
}
#panels p.hotspot a {
	display: block;
	position: absolute;
	width: 196px;
	height: 300px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0);
}
#panels p.hotspot a:hover {
	background: rgba(255,255,255,0.3);
}
/*END family categories*/

/*COMPARISON CHART*/

#compare-content {
	margin: 10px 15px 15px 15px;
	padding: 3px;
	background: #fff;
}
body #comparison-chart {
	color: #474646 !important;
}
/*TABLE*/
.table-compare {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 100%;
	border-top: 0px solid #fff;
}
/*TOP HEADER*/
.hdr-compare {
	margin: 0;
	padding: 0;
	color: #3b4c5e;
}
.hdr-compare .title-compare {
	margin: 0 !important;
	padding: 0 !important;
	font-weight: normal !important;
	vertical-align: bottom;
}
.hdr-compare .title-compare h1 { /*main headline*/
	font-size: 175% !important;
	line-height: 120%;
	font-weight: normal;
	padding: 35px 20px 25px 20px !important;
	color: #8c5cb0;
	text-align: left;
}
.hdr-compare .title-compare p { /*legend*/
	padding: 10px 10px 10px 15px !important;
	margin-left: 15px;
	width: 270px;
}
/*	.hdr-compare .title-prod-group {
			width: 320px;
			padding: 5px 0 5px 0;
		}
	*/	

.box-bar td {
	padding: 0;
	margin: 0;
}
.box-bar .box-prod-one, .box-bar .box-prod-two, .box-title-one, .box-title-two, .box-title-three {
/*border-left: 1px solid #fff;*/
}
/*BOX SHOT BG COLORS*/		
.box-bar .box-prod-one, .box-bar .box-prod-three, .box-bar .box-prod-four, .box-bar .box-prod-five, .box-bar .box-prod-six, .box-bar .box-prod-seven {
	background: rgba(200,200,200,.2);
}
.box-bar .box-prod-two {
	background: rgba(100,100,100,.2);
}
.box-bar .box-prod-one p, .box-bar .box-prod-two p, .box-bar .box-prod-three p, .box-bar .box-prod-four p, .box-bar .box-prod-five p, .box-bar .box-prod-six p, .box-bar .box-prod-seven p {
	padding: 10px 0 10px 0;
	color: #fff;
}
.box-prod-one img, .box-prod-two img, .box-prod-three img, .box-prod-four img, .box-prod-five img, .box-prod-six img, .box-prod-seven img {
	margin-top: 20px;
	margin-bottom: 8px;
	width: 70px;
	height: auto;
	height: 92px;
	width: auto;
}
/*TITLE*/	
.table-compare .title-feature {
	border-top: 1px solid #fff;
	/*border-left: 1px solid #fff;*/
	padding: 5px 5px 5px 15px;
	text-align: left;
}
.table-compare .prod-one, .table-compare .prod-two, .table-compare .prod-three, .table-compare .prod-four, .table-compare .prod-five, .table-compare .prod-six, .table-compare .prod-seven {
	width: 100px;
	text-align: center;
	border-top: 1px solid #fff;
	/*border-left: 1px solid #fff;*/
	vertical-align: top;
	padding: 5px 5px 0 5px !important;
}
/*BOX PRODS other rows*/
.box-prod-one, .box-prod-two, .box-prod-three, .box-prod-four, .box-prod-five, .box-prod-six, .box-prod-seven {
	width: 100px !important;
	text-align: center;
	padding: 5px 5px 0 5px !important;
}
/*END HEADER*/			





/*CATEGORY BAR*/
/*	.category-bar .box-prod-one, .category-bar .box-prod-two, .category-bar .box-prod-three, .category-bar .box-prod-four, .category-bar .box-prod-five, .category-bar .box-prod-six {

		color:#a6c1d5;
	}*/
.category-bar {
	background: #5b3e72 /*7e99ad*/;
	color: #fff;
	border-bottom: 1px solid #000;
}
.category-bar .box-prod-one, .category-bar .box-prod-three, .category-bar .box-prod-four, .category-bar .box-prod-five, .category-bar .box-prod-six, .category-bar .box-prod-seven {
	background: #5e4275 /*768fa2*/;
}
.category-bar .box-prod-two {
	background: #563b6c /*6c8395*/;
}
/*ROW COLORS*/	

img.available, img.not-available {
	width: 20px;
}
/*OFF STATE*/
		/*titles*/
.stripe .title-feature {
	background: rgba(200,200,200,.1);
}
.stripe-alt .title-feature {
	background: rgba(100,100,100,.1);
}
/* default row columns */
.stripe .prod-one, .stripe .prod-three, .stripe .prod-four, .stripe .prod-five, .stripe .prod-six, .stripe .prod-seven {
	background: rgba(200,200,200,.1);
}
.stripe .prod-two {
	background: rgba(100,100,100,.1);
}
/* striped row column*/
.stripe-alt .prod-one, .stripe-alt .prod-three, .stripe-alt .prod-four, .stripe-alt .prod-five, .stripe-alt .prod-six, .stripe-alt .prod-seven {
	background: rgba(100,100,100,.1);
}
.stripe-alt .prod-two {
	background: rgba(100,100,100,.2);
}
.table-compare .stripe .prod-one.new {
}
.table-compare .stripe .prod-two.new {
}
.table-compare .stripe-alt .prod-one.new {
}
.table-compare .stripe.alt .prod-two.new {
}
.table-compare .new span {
	font-weight: 700;
	background: #fff;
	border: 1px solid #D0BCE5;
	width: 75px;
	color: rgba(139,93,175,1);
	display: block;
	margin: 0 auto;
}
.table-compare .improved {
}
.table-compare .improved span {
	font-weight: 700;
	background: #fff;
	border: 1px solid #B4C6ED;
	width: 75px;
	color: rgba(51,141,205,1);
	display: block;
	margin: 0 auto;
}
/*HOVER STATE*/
		/*REG*/
.table-compare tr.stripe:hover .title-feature {
	background: #d5d5d5 /*e8e8e8*/;
}
.table-compare tr.stripe:hover .prod-one, .table-compare tr.stripe:hover .prod-three, .table-compare tr.stripe:hover .prod-four, .table-compare tr.stripe:hover .prod-five, .table-compare tr.stripe:hover .prod-six, .table-compare tr.stripe:hover .prod-seven {
	background: #cdcdcd /*dad6d6*/;
}
.table-compare tr.stripe:hover .prod-two {
	background: #c7c7c7 /*cecbcb*/;
}
/*ALT*/
.table-compare tr.stripe-alt:hover .title-feature {
	background: #d7d5d5 /*dddede*/;
}
.table-compare tr.stripe-alt:hover .prod-one, .table-compare tr.stripe-alt:hover .prod-three, .table-compare tr.stripe-alt:hover .prod-four, .table-compare tr.stripe-alt:hover .prod-five, .table-compare tr.stripe-alt:hover .prod-six, .table-compare tr.stripe-alt:hover .prod-seven {
	background: #cdcdcd /*b9bdc2; /*c6cbd0;*/
}
.table-compare tr.stripe-alt:hover .prod-two {
	background: #c7c7c7 /*abafb5; /*b7bbc1;*/
}
/*END ROW COLORS*/	






	
/*SECTION HOVER*/		
	/*category section*/
.catSection {
	opacity: 0.9;
	filter: alpha(opacity=90)
}
.catSection:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}
.catSection:hover tr.category-bar {
/*background:#151426;	*/
}
.catSection:hover .category-bar .box-prod-one, .catSection:hover .category-bar .box-prod-two, .catSection:hover .category-bar .box-prod-three, .catSection:hover .category-bar .box-prod-five, .catSection:hover .category-bar .box-prod-four, .catSection:hover .category-bar .box-prod-six, .catSection:hover .category-bar .box-prod-seven {
	/*background:#1d1a30;*/
	color: #fff;
}
/*ACCORDION STYLES*/
.category-bar h1 {
	font-size: 116% !important;
	padding: 5px 0 10px 0 !important;
	text-align: left;
}
.category-bar h1 span {
	display: block;
	padding: 6px 0 0 15px;
}
/*LEGEND*/
.legend {
	padding-left: 25px;
	vertical-align: middle;
}
.legend-new {
	padding: 0 5px 0 5px;
	color: #1780e8;
	font-size: 206%;
	vertical-align: middle;
}
.legend-improved {
	padding: 0 5px 0 10px;
	color: #73aa03;
	font-size: 206%;
	vertical-align: middle;
}
.legend-available {
	padding: 0 5px 0 10px;
	color: #3b4c5e;
	font-size: 206%;
	vertical-align: middle;
}
.legend-required {
	font-size: 86%;
}
.legend-required span {
	display: block;
	padding-bottom: 5px;
}
.disclaimers {
	margin: 10px 0 0 15px;
	font-size: 90%;
}
.disclaimers p {
	padding: 5px 0 5px 0;
}
/*MISC*/	
.disclaimers {
	margin: 10px 0 0 15px;
	font-size: 90%;
}
.disclaimers p {
	padding: 5px 0 5px 0;
}
/*END COMPARISON CHART*/


.content-sys-req {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 4em;
}
.content-sys-req h1 {
	padding-bottom: 2em;
	font-size: 2.5em;
	font-weight: 400;
	text-align: center;
}
.content-sys-req h3 {
	font-size: 1.1em;
	font-weight: 600;
	line-height: 126%;
}
.content-sys-req ul {
	padding-top: 1em;
	padding-left: 1.5em;
}
.content-sys-req ul li {
	line-height: 146%;
	padding-bottom: .75em;
}
.content-sys-req ul li span {
	font-weight: 700;
	font-style: italic;
}
.content-sys-req .col1 {
	width: 479px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px dotted #dedede;
}
.content-sys-req .col2 {
	width: 420px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
/*Toast Product Pages */

.product-header {
	padding-top: 30px;
	margin: 0 auto;
	width: 980px;
	color: #f3f3f3;
}
.product-header img {
	float: left;
	height: 280px;
	padding-left: 70px
}
.product-header .product-title {
	float: left;
	padding-left: 30px;
	padding-top: 15px;
	width: 650px;
}
p.highlights {
	float: left;
	padding-left: 30px;
	font-size: 1.5em;
	width: 650px;
	line-height: 156%;
	text-transform: uppercase;
	padding-top: 10px;
	color: #777;
}
.product-header ul {
	float: left;
	padding-left: 30px;
	width: 650px;
	padding-top: 15px;
}
.product-header ul li {
	margin-left: 1.25em;
	padding-left: 0;
	line-height: 136%;
	padding-bottom: 8px;
	font-size: 1.1em;
}
.product-header ul li span {
	font-weight: 700;
	color: #e1b9ff;
}
.pro .product-header ul li span {
	font-weight: 700;
	color: #97d4ff;
}
#container-toast.product-pro .product-header .product-title {
	padding-top: 0;
}
.product-header .product-title h1 {
	font-weight: 400;
	font-size: 3em;
	line-height: 126%;
	padding-bottom: .1em;
	color: #fafafa;
}
.product-header .product-title h1 span {
	font-weight: 700;
	font-style: italic;
	color: #e1b9ff;
}
.pro .product-header .product-title h1 span {
	font-weight: 700;
	font-style: italic;
	color: #97d4ff;
}
.product-header .product-title h2 {
	font-weight: 400;
	font-size: 1.7em;
	line-height: 116%;
}
.product-offer {
	background: url('/images/products/toast/v12/bg-separator-top.png');
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 40px;
	color: #f3f3f3;
}

.product-offer .disclaimers {
	width: 940px;
	margin: 0 auto;
}

.product-offer-container {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 40px;
	margin: 0 auto;
	width: 980px;
}
.upgrade-option .btn-upgrade {
	border: 1px solid #777;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 116%;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	color: #333;
	background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f4f5f5, endColorstr=#dfdddd);
	width: 120px;
	text-align: center;
}
.upgrade-option .btn-upgrade:hover {
	border: 1px solid #999;
	background-color: #FAFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FAFFFF), to(#EDEAEA));
	background-image: -webkit-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -moz-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -ms-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: -o-linear-gradient(top, #FAFFFF, #EDEAEA);
	background-image: linear-gradient(to bottom, #FAFFFF, #EDEAEA);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FAFFFF, endColorstr=#EDEAEA);
}
.product-offer {
}
.product-offer .purchase-details {
	float: left;
	padding: 10px 15px 0 115px;
}
.product-offer .purchase-details h4 {
	display: none;
	float: left;
	font-size: 1.8em;
	padding-right: 20px;
	font-weight: 400;
}
.product-offer .purchase-details p.main-price {
	float: left;
	font-size: 2.2em;
	font-weight: 600;
	color: #fafafa;
}
.product-offer .purchase-options {
	float: left;
	padding-right: 20px;
}
.product-offer .purchase-options p {
	float: left;
	padding-top: 0;
	padding-left: 5px;
	padding-right: 5px;
}
.product-offer .upgrade-option {
	float: left;
	padding-left: 20px;
	border-left: 1px dotted #ccc;
}
.product-offer .upgrade-option p {
	float: left;
}
.product-offer .upgrade-option p.upg-txt {
	font-size: 1.2em;
	padding-top: 10px;
	padding-right: 10px;
}
/* BEGIN Fixed Product Offer */

.product-offer {
	width: 100%;
	padding-bottom: 1em;
}
.fixed .product-offer {
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(92,42,130,1);
	border-bottom: 1px solid #ccc;
	padding-top: 20px;
}
.pro .fixed .product-offer {
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,103,176,1);
	border-bottom: 1px solid #ccc;
	padding-top: 20px;
}
.fixed .product-offer .purchase-details {
	float: left;
	padding: 10px 15px 0 50px;
}
.fixed .product-offer .purchase-details h4 {
	display: block;
}
.fixed .product-offer-container {
	background: none;
	padding-bottom: 0;
	width: 980px;
	margin: 0 auto;
	padding-bottom: 10px;
}
/* END Fixed Product Offer */

.feature-capture, .feature-pro {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 40px;
}
#tab_1 .feature-copy, #tab_1 .feature-convert, #tab_1 .feature-share, #tab_1 .feature-burn {
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 10px;
}
.features-container {
	padding-top: 10px;
	margin: 0 auto;
	width: 980px;
}
#copy, #convert, #share, #burn {
}
.pro .titanium-only {
	display: none;
}
.features-container .hero {
	padding-top: 20px;
}
.feature-pro .hero {
	padding-top: 20px;
}
.feature-capture .hero .hero-content {
	background: url('/images/products/toast/v12/hero-capture.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 400px;
	padding-left: 100px;
	padding-right: 100px;
}
.feature-copy .hero .hero-content {
	background: url('/images/products/toast/v12/hero-copy.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 380px;
	padding-left: 80px;
	padding-right: 80px;
}
.feature-convert .hero .hero-content {
	background: url('/images/products/toast/v12/hero-convert.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 390px;
	padding-left: 80px;
	padding-right: 80px;
}
.feature-share .hero .hero-content {
	background: url('/images/products/toast/v12/hero-share.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 410px;
	padding-left: 80px;
	padding-right: 80px;
}
.feature-burn .hero .hero-content {
	background: url('/images/products/toast/v12/hero-burn.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 410px;
	padding-left: 80px;
	padding-right: 80px;
}
.feature-pro .hero .hero-content {
	background: url('/images/products/toast/v12/hero-pro.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 420px;
	padding-left: 150px;
	padding-right: 150px;
}
.hero .hero-content h1 {
	font-size: 3.5em;
	font-weight: 400;
	line-height: 136%;
	text-align: center;
}
.hero .hero-content h2 {
	font-size: 2em;
	text-align: center;
	font-weight: 600;
	line-height: 136%;
}
.content-features {
	border-top: 1px solid #ccc;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #efefef 0%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	padding-bottom: 30px;
}
.content-features img {
	border: none;
}
.content-features img:hover {
	border: none;
}
.content-features .row-features {
}
.content-features .row-features .col-feature {
	float: left;
	width: 450px;
	padding: 20px;
}
.content-features .row-features .col-feature a {
	color: #6d3d92;
}
.content-features .row-features .col-feature a:hover {
	text-decoration: none;
	color: #ad8dc5;
}
.pro .content-features .row-features .col-feature a {
	color: #0067b0;
}
.pro .content-features .row-features .col-feature a:hover {
	text-decoration: none;
	color: #3692d2;
}
.content-features .row-features .col-feature img {
	float: left;
}
.content-features .row-features .col-feature .details-feature {
	float: left;
	width: 280px;
	padding-left: 10px;
}
.power-toast {
	padding-top: 2em;
	border: 1px solid #dedede;
	padding: 15px;
	margin: 15px;
}
.content-features .row-features .power-toast img {
	float: left;
}
.content-features .row-features .power-toast .details-feature {
	float: left;
	width: 700px;
	padding-left: 10px;
}
.content-features .row-features .power-toast .details-feature p {
	line-height: 156%;
}
.content-features .row-features .col-feature .details-feature a {
	text-decoration: none;
}
.content-features .row-features h2 {
	font-size: 1.3em;
	line-height: 136%;
	padding-bottom: 5px;
	font-weight: 400;
}
.content-features .row-features .col-feature .details-feature h2 {
	font-size: 1.3em;
	line-height: 136%;
	padding-bottom: 5px;
	font-weight: 400;
}
.content-features .row-features .col-feature .details-feature h2 span {
	font-weight: 700;
	font-style: italic;
}
.pro .content-features .row-features .col-feature .details-feature h2, .pro .content-features .row-features .power-toast .details-feature h2 {
	color: #0067b0;
	font-size: 1.3em;
	line-height: 136%;
	padding-bottom: 5px;
}
.pro .content-features .row-features .col-feature .details-feature a:hover h2, .pro .content-features .row-features .power-toast .details-feature a:hover h2 {
	color: #3692d2;
}
.content-features .row-features .col-feature .details-feature p {
	line-height: 156%;
}
.content-features .features-disclaimer {
	padding: 10px 10px 15px 20px;
	font-size: 90%;
}
/* Sub-Navigation */

.sub-menu {
	width: 100%;
	background: rgba(92,42,130,1);
}
.pro .sub-menu {
	background: rgba(0,103,176,1);
}
.product-offer .sub-menu {
	margin-top: 25px;
}
.sub-menu ul {
	margin: 0;
	text-align: center;
//set value to "left", "center", or "right"*/ text-transform: uppercase;
	width: 100%;
	overflow: hidden;
	padding: 8px;
}
.sub-menu ul li {
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;
}
.sub-menu ul li a {
	color: rgba(236,225,245,1);
	font-size: 1.2em;
	font-weight: 600;
	text-decoration: none;
	padding: 8px 10px 8px 10px;
	margin: 0;
}
.pro .sub-menu ul li a {
	color: rgba(225,234,245,1);
}
.sub-menu ul li a:hover, .sub-menu ul li a.selected {
	color: rgba(255,255,255,1);
	background: rgba(126,76,165,1);
}
.pro .sub-menu ul li a:hover, .pro .sub-menu ul li a.selected {
	color: rgba(255,255,255,1);
	background: rgba(51,141,205,1);
}
/* BEGIN Fixed Sub-Navigation */

.fixed .sub-menu {
	position: fixed;
	left: 0;
	top: 100px;
	background: rgba(92,42,130,1);
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #dedede;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.pro .fixed .sub-menu {
	background: rgba(0,103,176,1);
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #dedede;
}
.pro .fixed .sub-menu, .titanium .fixed .sub-menu {
	top: 78px !important;
}
.fixed .sub-menu ul {
	width: 980px;
	margin: 0 auto;
}
/* END Fixed Family Offer */

#system-requirements .content-sys-req {
	margin: 0 auto;
	width: 980px;
}
#toast-categories .toast-categories {
	margin: 0 auto;
	width: 980px;
}
#footer {
	float: none;
	width: 100%;
}
#footer #footer-content {
	margin: 0 auto;
	width: 980px;
}
/* CSS for sub-navigation toggle */
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Arial&fwDefault=bold&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=FF7F00&bgTextureHeader=07_diagonals_small.png&bgImgOpacityHeader=35&borderColorHeader=FF7F00&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=dddddd&bgTextureContent=03_highlight_soft.png&bgImgOpacityContent=100&borderColorContent=FF7F00&fcContent=333333&iconColorContent=222222&bgColorDefault=FDEBDC&bgTextureDefault=03_highlight_soft.png&bgImgOpacityDefault=100&borderColorDefault=FF7F00&fcDefault=FF7F00&iconColorDefault=FF7F00&bgColorHover=FFD6AF&bgTextureHover=03_highlight_soft.png&bgImgOpacityHover=100&borderColorHover=913D00&fcHover=913D00&iconColorHover=913D00&bgColorActive=dddddd&bgTextureActive=05_inset_soft.png&bgImgOpacityActive=100&borderColorActive=FF7F00&fcActive=333333&iconColorActive=333333&bgColorHighlight=C4884F&bgTextureHighlight=03_highlight_soft.png&bgImgOpacityHighlight=75&borderColorHighlight=913D00&fcHighlight=913D00&iconColorHighlight=228ef1&bgColorError=b81900&bgTextureError=07_diagonals_medium.png&bgImgOpacityError=18&borderColorError=cd0a0a&fcError=ffffff&iconColorError=ffd27a&bgColorOverlay=FF7F00&bgTextureOverlay=07_diagonals_medium.png&bgImgOpacityOverlay=20&opacityOverlay=50&bgColorShadow=000000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=10&opacityShadow=20&thicknessShadow=5px&offsetTopShadow=-5px&offsetLeftShadow=-5px&cornerRadiusShadow=5px
*/


/* Component containers
----------------------------------*/
.ui-widget {
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
}
.ui-widget-content {
}
.ui-widget-content a {
}
.ui-widget-header {
}
.ui-widget-header a {
}
/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
}
.ui-state-hover a:hover {
	background: rgba(126,76,165,1);
	color: #fff !important;
}
.pro .ui-state-hover a:hover {
	background: rgba(51,141,205,1);
	color: #fff !important;
}
.ui-state-active, .ui-widget-content .ui-state-active {
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	background: rgba(126,76,165,1);
	color: #fff !important;
	font-weight: bold !important;
}
#tab_1 .ui-state-active a, #tab_1 .ui-state-active a:link, #tab_1 .ui-state-active a:visited {
	background: rgba(126,76,165,1);
	color: #fff !important;
	font-weight: bold !important;
	border-bottom: 2px solid #fff;
}
.pro .ui-state-active a, .pro .ui-state-active a:link, .pro .ui-state-active a:visited {
	background: rgba(51,141,205,1);
	color: #fff !important;
	font-weight: bold !important;
}
.pro #tab_1 .ui-state-active a, .pro #tab_1 .ui-state-active a:link, .pro #tab_1 .ui-state-active a:visited {
	background: rgba(51,141,205,1);
	color: #fff !important;
	font-weight: bold !important;
	border-bottom: 2px solid #fff;
}
/* Overlays */
.ui-widget-overlay {
}
.ui-widget-shadow {
}
/* Tabs----------------------------------*/
.ui-tabs {
}
.ui-tabs .ui-tabs-nav {
	background: rgba(92,42,130,1);
	font-weight: 700;
	color: #fff;
	border-top: 1px solid #fff;
	padding-left: 10px;
	text-align: center;
	min-width: 980px;
	width: auto !important;
	width: 980;		
}

#feature-tab li {
	list-style: none !important;
	list-style-type: none !important;	
	margin: 0 !important;
	padding: 0 !important;
}

.pro .ui-tabs .ui-tabs-nav {
	background: rgba(0,103,176,1);
	font-weight: 700;
	color: #fff;
	border-top: 1px solid #fff;
	padding-left: 10px;
	text-align: center;
}

#tab_1 .ui-tabs .ui-tabs-nav {
	background: rgba(126,76,165,1);
	border-top: none;
	font-weight: 700;
	color: #fff;
	padding-left: 10px;
	text-align: center;
	min-width: 980px;
	width: auto !important;
	width: 980;		
}
.pro #tab_1 .ui-tabs .ui-tabs-nav {
	background: rgba(51,141,205,1);
	border-top: none;
	font-weight: 700;
	color: #fff;
	padding-left: 10px;
	text-align: center;
	min-width: 980px;
	width: auto !important;
	width: 980;	
}
.ui-tabs .ui-tabs-nav li {
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;
	text-transform: uppercase;	
}
.ui-tabs .ui-tabs-nav li a {
	text-decoration: none;
	font-weight: 400;
	color: #eee;
	display: block;
	padding: 10px;
}
#tab_1 .ui-tabs .ui-tabs-nav li a {
	text-decoration: none;
	font-weight: 400;
	color: #eee;
	display: block;
	padding: 10px 10px 5px 10px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.tabs {
}
/*END tabs */


.tab-content {
	line-height: 18px;
}

body.us-only .us-only {
	display: none;
}


/*TUTORIALS STYLES*/

#tutorials .content-tutorials {
	margin: 0 auto;
	width: 940px;
	background: url('/images/products/toast/v12/bg-separator-btm.png');
	background-position: center 1px;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 4em;	
}

.content-tutorials h1 {
	padding-bottom: 2em;
	font-size: 2.5em;
	font-weight: 400;
	text-align: center;
}
.content-tutorials h3 {
	font-size: 1.1em;
	font-weight: 600;
	line-height: 126%;
}


.video-row {
	padding-top: 30px;
}
.video-play {
	width: 211px;
	float: left;
	margin-right: 0;
	position: absolute;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.video-play span {
	display: block;
}
.video-play a {
	display: block;
	width: 211px;
	padding-top: 129px;
	z-index: 100px;
	background: url('http://img.roxio.com/images/products/game-capture/video-play.png') top left no-repeat;
	text-decoration: none;
}
.video-play a:hover {
	background-position: -211px 0%;
}
.video-single img {
	margin-bottom: 50px;
	border: 1px solid #000;
}
.video-single {
	width: 211px;
	float: left;
	margin-right: 20px;
}
.video-single a {
	display: block;
	width: 211px;
}
.video-single a:hover {
	background-position: -211px 0%;
}

/*END TUTORIALS STYLES*/






















